# Uses of Class
org.eclipse.emf.spi.cdo.AbstractQueryIterator

Packages that use AbstractQueryIterator
Package
Description
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of AbstractQueryIterator in org.eclipse.emf.spi.cdo

Methods in org.eclipse.emf.spi.cdo with parameters of type AbstractQueryIterator
Modifier and Type
Method
Description
`void`
CDOSessionProtocol.`query(CDOView view, AbstractQueryIterator<?> queryResult)`